<bugID>1010750<Summary>Cannot connect remote dev tools to fennec nightly</Summary><Description>I'm not sure where this problem is happening, but right now I can only connect to Fennec Aurora, not Fennec Nightly (or my local m-c build). It just times out.

Is anyone else seeing this problem?

I'm using desktop Firefox Nightly.</Description></bugID>